familyname=Combo sound decoders
manufacturer=Doehler und Haass
definitionSource=JMRI
dccselectrixdccselectrixmotoroladccselectrixmotoroladccselectrixmotoroladccselectrixmotorolaReset - retour aux valeurs d'usine pour tous les CVsReset delle CV ai valori di fabbricaReset a valors de fabrica